/* Cancel button */
"Cancel" = "Annuler";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Ajuster";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Ajuster les tracés";

/* undo */
"Offset Path" = "Ajuster le tracé";

/* OK button */
"OK" = "OK";

